@charset "utf-8";

/* CSS Document */

/*-----------
????
-------------*/

.moremini {
	font-size:9px;
	line-height:15px;
}

.mini {
	font-size:10px;
	line-height:14px;
}

.moremoremini {
	font-size:8px;
}



.sub-content {
	width: 1048px;
	overflow:hidden;
	zoom:1;
}

#inline .sub-content {
	width: 100%;
	}


.content-left {
	float:left;
	width:728px;
}

.ranking iframe{
	width: 728px;
	margin: auto;
	height: 1200px;	
	}




.content-right {
	float:right;
	width:320px;
	text-align:center;
	padding:0 0 10px 0;
}

.content-right ul {
	width:300px;
	padding-bottom:50px;
	margin:0 auto;
}


.content-right li {
	height:290px;
	padding-bottom:10px;
	text-align:center;
	font-size:10px;
	line-height:16px;
	overflow:hidden;
}


.content-right .widget-container h3{
	font-size: 18px;
	font-weight: 700;
	padding: 10px;
	/*background: url(../images/title/ranking.png) no-repeat 25px 0; */
	line-height: 0.2;
	border-left: 3px solid blue;
	width: 280px;
	margin: 20px 10px;
	text-align:left;}


.content-right li.widget-container{
	height: 900px;}

.content-right li.widget-container ul{
	height: 900px;}

.content-right ul#sidebar{
	width: 296px;
	background: #fff;
	padding-bottom: 0;
	}

.content-right #sidebar li{
	width: 296px;
	height: 37px;
	padding-bottom: 0;
	text-align: left;
	border-bottom: 1px solid #ccc;
	}

ul#sidebar li a{
	display: block;
	padding: 10px 7px 5px 46px;
	font-size: 15px;
	font-weight:bold;
	}

ul#sidebar li.side0{
	background: url(../images/title/0.jpg) no-repeat 7px 3px;}

ul#sidebar li.side1{
	background: url(../images/title/01.jpg) no-repeat 7px 3px;}

ul#sidebar li.side2{
	background: url(../images/title/02.jpg) no-repeat 7px 3px;}

ul#sidebar li.side3{
	background: url(../images/title/03.jpg) no-repeat 7px 3px;}

ul#sidebar li.side4{
	background: url(../images/title/04.jpg) no-repeat 7px 3px;}

ul#sidebar li.side5{
	background: url(../images/title/05.jpg) no-repeat 7px 3px;}

ul#sidebar li.side6{
	background: url(../images/title/06.jpg) no-repeat 7px 3px;}

ul#sidebar li.side7{
	background: url(../images/title/07.jpg) no-repeat 7px 3px;}

ul#sidebar li.side8{
	background: url(../images/title/08.jpg) no-repeat 7px 3px;}

ul#sidebar li.side9{
	background: url(../images/title/09.jpg) no-repeat 7px 3px;}

ul#sidebar li.side10{
	background: url(../images/title/10.jpg) no-repeat 7px 3px;}

ul#sidebar li.side11{
	background: url(../images/title/11.jpg) no-repeat 7px 3px;}

ul#sidebar li.side12{
	background: url(../images/title/12.jpg) no-repeat 7px 3px;}

ul#sidebar li.side13{
	background: url(../images/title/13.jpg) no-repeat 7px 3px;}

ul#sidebar li.side14{
	background: url(../images/title/14.jpg) no-repeat 7px 3px;}

ul#sidebar li.side15{
	background: url(../images/title/15.jpg) no-repeat 7px 3px;}

ul#sidebar li.side16{
	background: url(../images/title/16.jpg) no-repeat 7px 3px;}

ul#sidebar li.side17{
	background: url(../images/title/17.jpg) no-repeat 7px 3px;}

ul#sidebar li.side18{
	background: url(../images/title/18.jpg) no-repeat 7px 3px;}

ul#sidebar li.side19{
	background: url(../images/title/19.jpg) no-repeat 7px 3px;}

ul#sidebar li.side20{
	background: url(../images/title/20.jpg) no-repeat 7px 3px;}

ul#sidebar li.side21{
	background: url(../images/title/21.jpg) no-repeat 7px 3px;}

ul#sidebar li.side22{
	background: url(../images/title/22.jpg) no-repeat 7px 3px;}

ul#sidebar li.side23{
	background: url(../images/title/23.jpg) no-repeat 7px 3px;}

ul#sidebar li.side24{
	background: url(../images/title/24.jpg) no-repeat 7px 3px;}

ul#sidebar li.side25{
	background: url(../images/title/25.jpg) no-repeat 7px 3px;}

ul#sidebar li.side26{
	background: url(../images/title/26.jpg) no-repeat 7px 3px;}

ul#sidebar li.side27{
	background: url(../images/title/27.jpg) no-repeat 7px 3px;}

ul#sidebar li.side28{
	background: url(../images/title/28.jpg) no-repeat 7px 3px;}

ul#sidebar li.side29{
	background: url(../images/title/29.jpg) no-repeat 7px 3px;}

ul#sidebar li.side30{
	background: url(../images/title/30.jpg) no-repeat 7px 3px;}
		
ul#sidebar li.side31{
	background: url(../images/title/31.jpg) no-repeat 7px 3px;}

.content-right li.right-contenttitle {
	height:28px;
	padding-bottom:0px;
	text-align:right;
	font-size:12px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
	width:160px;
	margin:0 auto;
}

.content-right li.right-contenttext {
	padding-bottom:10px;
	overflow:hidden;
	height:auto;
}

li.right-contenttext td {
	width:160px;
	font-size:12px;
	line-height:16px;
	text-align:left;
}

.content-right ul.search-box {
	width:280px;
	padding:0px 0 10px 0;
	margin:0 auto;
}

.content-right ul.search-box li.search {
	overflow:hidden;
	height:auto;
	margin:0 auto;
	width:280px;
}

.content-right ul.search-box li.search-text {
	overflow:hidden;
	height:auto;
	margin:0 auto;
	text-align:left;
	width:280px;
	font-size:10px;
	line-height:12px;
}






/********************************/
/* ニュース背景 */
#siderank{
	width: 300px;
	margin: 0 auto;
	background: #ffffff;
}
/* サイドランキングタブ下余白調整 */
#siderankbutton{
	background: #DDF0F5;
	padding-bottom: 0;
	text-align: left;
	height: 26px;
}

/* トップページ　サイドランキングタブ下余白調整 */

#top_page #siderankbutton {
	background: #EEEEEE;
}


/* サイドランキングタブデザイン */
#siderankbutton li{
	background: #DDF0F5;
	/*border-bottom: 1px solid #406496;*/
	display: inline-block;
	height: 16px;
	display: inline-block;
	padding: 6px 15px 4px 15px;
	cursor: pointer;
}


#siderankbutton li.selected{
	background: #ffffff;
}


/* トップページ　サイドランキングタブデザイン */

#top_page #siderankbutton li {
	background: #EEEEEE;
}



#top_page #siderankbutton li.selected{
	background: #ffffff;
}


/* サイドランキングウィジェット下余白調整 */
#siderank li.widget-container{
	height: initial;
	height: auto; /* for IE */
}
/* サイドランキングウィジェットタイトル非表示 */
#siderank li.widget-container h3 {
	display: none;
}
/* サイドランキングウィジェット非表示 */
#siderank  li.widget-container {
	display: none;
}
/* サイドランキングウィジェット１件目表示 */
#siderank >li.widget-container:first-child {
	display: block;
}
#siderank >h3+ul+li {
	display: block;
}
/* サイドランキング一覧高さ調整 */
#siderank .side-wpp{
	height: initial;
	height: auto; /* for IE */
	padding-bottom: 10px;
	padding-top: 10px;
}
/* サイドランキング一覧余白調整 */
#siderank .side-wpp li {
	width: initial;
	width: auto; /* for IE */
	position: relative;
	padding: 8px 5px 12px 85px;
	z-index: 1;
}
#siderank .side-wpp li:nth-child(1),
#siderank .side-wpp li:nth-child(2),
#siderank .side-wpp li:nth-child(3),
{
	padding-top: 16px;
}
#siderank .side-wpp li a:nth-child(1){
	display: block;
	width: 60px;
	height: 60px;
	padding: 8px 0 0 12px;
	position: absolute;
	top: 0px;
	left: 3px;
}



#siderank .side-wpp li img{
	position: absolute;
	z-index: -1;
}
/* サイドランキング一覧TOP3アイコン */
#siderank .side-wpp li:nth-child(1) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no1.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(2) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no2.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(3) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no3.png) no-repeat 8px 0;
}


#siderank .side-wpp li:nth-child(4) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no4.png) no-repeat 8px 0;
}

#siderank .side-wpp li:nth-child(5) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no5.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(6) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no6.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(7) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no7.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(8) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no8.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(9) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no9.png) no-repeat 8px 0;
}
#siderank .side-wpp li:nth-child(10) a:nth-child(1){
	padding-top: 8px;
	background: url(/images/ranking/no10.png) no-repeat 8px 0;
}



/********************************/

.content-title {
	width:720px;
	height:110px;
	padding-bottom:1px;
	border-top:1px solid #ffffff
}

table.content {
	width:700px;
	margin:0 auto;
}

#spot-name {
	width:700px;
	height:64px;
	margin:50px auto 10px;
	background:url(../images/bg/title-bg.jpg) no-repeat;
}

#spot-name .name {
	font-size:25px;
	font-weight:bold;
	line-height:64px;
	text-align:left;
	float:left;
	padding-left:32px;
}

#spot-name .name2 {
	font-size:22px;
	font-weight:bold;
	line-height:64px;
	text-align:left;
	float:left;
	padding-left:32px;
}

#spot-name .name3 {
	font-size:20px;
	font-weight:bold;
	line-height:64px;
	text-align:left;
	float:left;
	padding-left:32px;
}

#spot-name .name4 {
	font-size:18px;
	font-weight:bold;
	line-height:64px;
	text-align:left;
	float:left;
	padding-left:32px;
}

#spot-name .telad {
	font-size:12px;
	line-height:14px;
	background:url(../images/icon/title-bar.jpg) no-repeat left 50%;
	padding:12px;
	text-align:right;
	color:#333333;
	float:right;
}

#spot-name .tel {
	font-size:20px;
	line-height:26px;
	color:#406496;
	font-weight:bold;
}

table.content h2 {
	background:url(../images/icon/cacth-bar.jpg) no-repeat left;
	text-align:left;
	width:370px;
	padding:10px 10px 10px 20px;
	font-size:19px;
	line-height:30px;
	font-weight: 700;
}

table.content td {
	vertical-align:top;
}

table.content td.spot-logo {
	width:300px;
	height:80px;
	vertical-align:middle;
}

table.content td.spot-text {
	padding:10px;
	font-size:14px;
	line-height:21px;
	vertical-align:top;
	text-align:left;
}

table.content iframe{
	padding:2px;
	border:1px solid #cccccc;
	margin-top:10px;
}

table.data {
	width:700px;
	border:1px solid #000000;
	font-size:12px;
	line-height:16px;
	margin:0 auto;
}

table.data th {
	height:35px;
}

table.data td {
	text-align:left;
	padding:8px;
	background:#FFFFFF;
	width:506px;
}

table.data td.spot-map {
	text-align:center;
	padding:4px;
	background:#FFFFFF;
	width:auto;
}

table.data td.t {
	text-align:left;
	padding:8px;
	background:#eeeeee;
	width:160px;
}

table.data td.t-map {
	text-align:left;
	padding:8px;
	background:#eeeeee;
}

table.data td.line {
	padding:0px;
	background:url(../images/icon/line.jpg);
	height:1px;
}

table.data td.bar {
	padding:0px;
	background:url(../images/icon/bar.jpg);
	height:3px;
}

.content-left td.s10 {
	width:10px;
	height:10px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}
.content-left td.s5 {
	width:5px;
	height:5px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}

.content-left td.s16 {
	width:16px;
	height:16px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}

.erae-title {
	width:700px;
	background:url(../images/bg/list-categorybg.jpg) no-repeat;
	height:45px;
	margin:0 auto 30px;
}

.erae-name {
	float:left;
	font-size:18px;
	line-height:45px;
	padding-left:30px;
	font-weight:bold;
}

.spot-count {
	float:right;
	font-size:12px;
	line-height:45px;
	padding-right:38px;
	color:#666666;
}

.spot-count strong {
	font-size:18px;
	color:#406496;
}

table.content-list {
	width:706px;
	margin:0 auto;
}

table.content-list td {
	width:337px;
	height:86px;
	background:url(../images/bg/list-bg.jpg) no-repeat top;
	padding:7px;
	text-align:left;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
}

table.content-list td img.list-photo {
	float:left;
	margin-right:13px;
	border:1px solid #cccccc;
}

table.content-list .spotlist-name {
	background:url(../images/bg/list-namebg.jpg) repeat-y left top;
	float:right;
	width:203px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	padding-top:3px;
	margin-bottom:8px;
	margin-top:5px;
	padding-left:6px;
	padding-bottom:10px;
}
table.content-list .spotlist-name a ,
table.content-list .spotlist-name a:link ,
table.content-list .spotlist-name a:hover {
	color:#333333;
	padding-bottom: 3px
}


<!--????????@2014?N7??8???Oc???-->

table.content-list2 {
	width:325px;
	margin:0 auto;
}

table.content-list2 td {
	width:325px;
	height:86px;
	background:?@;
	padding:0px;
	text-align:left;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
}

table.content-list2 td img.list-photo {
	float:left;
	margin-right:13px;
	border:1px solid #cccccc;
}

table.content-list2 .spotlist-name {
	background:url(../images/bg/list-namebg.jpg) repeat-y left top;
	float:right;
	width:100px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	padding-top:0px;
	margin-bottom:8px;
	margin-top:5px;
	padding-left:6px;
}
table.content-list2 .spotlist-name a ,
table.content-list2 .spotlist-name a:link ,
table.content-list2 .spotlist-name a:hover {
	color:#ffffff;
}


<!--???????@2014?N7??8???Oc???-->


table.content-list td .more-btn {
	height:16px;
	float:right;
	padding-top:3px;
	padding-right:2px;
	clear:right;
}

table.content-list td.no-list {
	background:none;
}

table.content-photo {
	width:706px;
	margin:0 auto;
}

table.content-photo td {
	width:329px;
	background:url(../images/bg/photo-bg.jpg) no-repeat top;
	padding:8px;
	text-align:left;
	font-size:12px;
	line-height:16px;
}
table.content-photo td.no-image {
	width:329px;
	background:none;
}

table.content-photo td img {
	padding-bottom:3px;
}

table.content-photo td.photo-bottom {
	width:345px;
	background:url(../images/bg/photo-bottom.jpg) no-repeat 50% 0%;
	padding:0px;
	height:3px;
}

table.content-photo td.text-top {
vertical-align:top;
}


.pankuzu {
	font-size:14px;
	line-height:28px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	text-align:left;
	padding-right:15px;
}

/*----------
?R???e???c
----------*/
.index-l {
	float:left;
	padding-left:12px;
	width:510px;
}

.index-r {
	float:right;
	margin-right:12px;
	padding:10px;
	font-size:14px;
	line-height:21px;
	width:343px;
	text-align:left;
	background:#eeeeee;
}

.index-r h2 {
	font-size:16px;
	line-height:18px;
	padding-top:5px;
	padding-bottom:10px;
	color:#666666;
}

.index-titleimg {
	width:435px;
	height:60px;
	padding:90px 265px 0px 20px;
	background:url(../images/title/index-title.jpg) no-repeat;
	font-size:14px;
	line-height:17px;
	text-align:left;
}

.index-title {
	width:490px;
	height:40px;
	margin:0 auto;
}

ul.index-btnt {
	padding-top:14px;
	padding-bottom:0px;
	width:496px;
	height:182px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	zoom:1;
}

ul.index-btnb {
	padding-top:9px;
	padding-bottom:0px;
	width:496px;
	height:182px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	zoom:1;
}

ul.index-btnt li ,
ul.index-btnb li  {
	float:left;
	padding-right:14px;
	width:241px;
	height:182px;
}

ul.index-btnt li.last ,
ul.index-btnb li.last {
	padding-right:0px;
}

.list-title {
	width:700px;
	margin:0 auto;
	height:45px;
	padding:10px 0;
}

table.right-box {
	width:300px;
	margin:0 auto;
}

table.right-box th {
	background:url(../images/bg/right-box-bg.gif) no-repeat;
	height:25px;
	padding:5px;
	font-size:14px;
	line-height:20px;
	text-align:left;
	font-weight:normal;
	color:#333333;
	vertical-align:top;
}

table.right-box th.box_title{
vertical-align:middle;
}


table.right-box td {
	vertical-align:top;
	font-size:12px;
	line-height:18px;
	padding:5px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background:#ffffff;
}

.ad{
	margin: 20px 0;
	}


.intro{
	margin: 10px auto 35px;
	width: 670px;
		}

.intro h2{
	text-align: left;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-top: 20px;
	}

.intro p{
	font-size: 16px;
	text-aligh: left;
	line-height: 1.5em;}

a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: ?galpha( opacity=70 )?h;
}


/*-------2?J?????@????325-------------*/

.columus2{
	width: 670px;
	height: 300px;
	margin-left: 30px;
	margin-top: 30px;
	padding-bottom: 10px;
}


.columus2 .left_cel{
	width: 325px;
	margin-right: 20px;
	float: left;}



.columus2 .left_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;

}

.columus2 .left_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;
}



.columus2 .left_cel img{
 border: 1px solid #ccc;
}


.columus2 .right_cel{
	width: 325px;
	height: 200px;
	float:left;}

.columus2 .right_cel .inner_box{
	width: 325px;
	height: 90px;
	margin-bottom: 15px;
	background: #fff;}

.pd_5{
	padding: 5px;}


.columus2 .right_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2 .right_cel .inner_box .img{
	float:left;
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
}



.columus2 .right_cel .inner_box .inn{
	float: left;
	width: 190px;
}


.columus2 .right_cel .inner_box .inn p{
	line-height:20px;
}


.columus2 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}

.columus2 h2{
   font-size: 20px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}







/*-------2?J?????@?E????325-------------*/

.columus2-2{
	width: 670px;
	height: 300px;
	margin-left: 30px;
	margin-top: 30px;
	padding-bottom: 10px;
}


.columus2-2 .right2_cel{
	width: 325px;

	float: right;}

.columus2-2 .right2_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;

}

.columus2-2 .right2_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;
}



.columus2-2 .right2_cel img{
 border: 1px solid #ccc;
}


.columus2-2 .left2_cel{
	width: 325px;
	margin-right: 20px;
	height: 200px;
	float:left;}

.columus2-2 .left2_cel .inner_box{
	width: 325px;
	height: 90px;
	margin-bottom: 15px;
	background: #fff;}




.columus2-2 .left2_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2-2 .left2_cel .inner_box .img{
	float:left;
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
}



.columus2-2 .left2_cel .inner_box .inn{
	float: left;
	width: 190px;
}


.columus2-2 .left2_cel .inner_box .inn p{
	line-height:20px;
}


.columus2-2 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}

.mrt_5{
	margin-top: 5px;
	}



.mrr_20{
	margin-right: 20px;
	}

.pdt_10{
	padding-top: 10px;
	}

.pdb_10{
	padding-bottom: 10px;
	}



p.bold{
	font-size: 14px;
	font-weight: 700;
}

p.bold16{
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 10px;
}

.wrap{
	background: url(../images/bg_blue.png) no-repeat;
	height: 420px;
}




.columns3{
	width: 670px;
	height: 270px;
	margin-left: 20px;
	margin-top: 30px;
	padding-bottom: 10px;
}

.innner_3{

width: 200px;
padding: 5px;
margin-left: 10px;
font-size: 12px;
line-height: 17px;
text-align: left;
vertical-align: top;
float: left;
}


.columns3 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
}


.columns3 .img2{
	width: 180px;
	margin-left: 10px;
	margin-bottom: 15px;
}


.columns3 img{
	border: 1px solid #ccc;}


.columus3 p{
	width: 190px;
   margin:10px;
   }




/*-------2?J????  wide?@?^? ?]?????????@????325-------------*/

.columus2_wide{
	width: 700px;
	height: 300px;
	margin-left: 20px;
	margin-top: 30px;
	padding-bottom: 10px;
}


.columus2_wide .left_cel{
	width: 325px;
	margin-right: 16px;
	float: left;}



.columus2_wide .left_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;

}

.columus2_wide .left_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;
}



.columus2_wide .left_cel img{
 border: 1px solid #ccc;
}


.columus2_wide .right_cel{
	width: 350px;
	height: 200px;
	float:right;}

.columus2_wide .right_cel .inner_box{
	width: 350px;
	height: 90px;
	margin-bottom: 15px;
	background: #fff;}


.columus2_wide .right_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2_wide .right_cel .inner_box .img{
	float:left;
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
}



.columus2_wide .right_cel .inner_box .inn{
	float: left;
	width: 215px;
}


.columus2_wide .right_cel .inner_box .inn p{
	line-height:20px;
}


.columus2_wide h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}

.columus2_wide h2{
   font-size: 20px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}




/*------???????content2_wide--*/











.dummy{width: 670px;
height: 400px;
}



.side_box{
	width: 300px;
	float:left;
	padding: 5px;
	border: 1px solid #ccc;}

.side_box .inner_box{
	width: 300px;
	height: 90px;
	margin-bottom: 15px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;}

 .pd_5{
	padding: 5px;}


.side_box .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.side_box .inner_box .img{
float: left;
width: 115px;
margin: 10px;
border: 1px solid #ccc;
}



.side_box .inner_box .inn{
float: left;
width: 160px;
margin-top: 10px;
}


.side_box .inner_box .inn p{
}





ul#sns {
	list-style-type: none;
	padding-left: 0;
	margin-left: 15px;
	width: 600px;
	height: 40px;

}

ul#sns li {
	margin-bottom: 14px;
	float:left;
}



ul#sns iframe{
	width: 100px!important;
	margin-left: 20px;
}


/*sns*/

ul.social-btn{
    /*display: table;*/
    table-layout: fixed;
    width: 95%;
    margin:10px auto 40px;
    padding:10px 0 20px;
	clear: both;
}

.social-btn li{
	float:left;
    list-style: none;
    display: table-cell;
    margin: 0 0 10px 0;
    padding:0 ;
    text-align: center;
    color:#fff;
    background: #000;
    line-height: 40px;
    cursor: pointer;
	width: 48%;
}
.social-btn li a{
   display: block;
    color: #fff;
	font-size: 14px;
	font-weight: 700;
}

.foot-l .social-btn li a{
   display: block;
    color: #fff;
	font-size: 12px;
}



#share-facebook{
    background: #3B5999;
	margin-right:4%;

}
#share-twitter{
    background: #55ACEE;
}
#share-google{
    background: #DD4B39;
}


.content-left ol.news_pankuzu{
width: 95%;
height:20px;
margin: 20px auto 40px;
padding: 0;
font-size: 13px;

}


ol.top_news_pankuzu{
width: 95%;
height:20px;
margin: 20px auto 40px;
padding: 0;
font-size: 13px;
}

.content-left ol.top_news_pankuzu{
margin-bottom: 20px;
}


.content-left ol.top_news_pankuzu li,.content-left ol.news_pankuzu li{
	/*float: left;*/
	margin-bottom: 2px;
	display:inline;
	line-height: 1.3;

}

/*--news-content-title--*/

.content-left img.title{
	width: 720px!important;
	height: 110px!important;
}

.news-content-title{
	width: 95%;
	margin: 0 auto 10px;
	border-bottom: 1px solid #ccc;
}

.news-content-title h1{
	color: #333;
	font-weight: 700;
	font-size: 32px;
	margin:0 0 10px;
	line-height: 1.2;
	width: 100%;
}

.news-content-title a{
	color: #333;
}

.news-content-title .cate {
	width: 300px;
	float: left;
	text-align: right;
	padding: 5px 8px;
	margin-right: 10px;

	}



.news-content-title .cate a{
	background: #008000;
	color: #fff;
	font-size: 10px;
		padding: 5px 8px;


	}


.news-content-title p.date{
	text-align: right;
	font-size: 16px;
	font-weight: 700;
	width: 150px;
	float: right;
	margin-top: 3px;
}

#news_content{
	width: 90%;
	margin: 20px auto;
}

#news_content img{
	padding: 5px;
	border: 1px solid #CCCCCC;
	}



#news_content h2{
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 30px;
	border-left: 5px solid #333;
	padding-left: 7px;
	margin-top: 30px;
}

#news_content h3{
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 30px;
	border-bottom: 1px dotted #000;
	margin-top: 30px;
	color: #000;
	padding-bottom: 2px;
	line-height: 1.3;
}

#news_content h4{
	font-size: 15px;
	color: #575152;
	margin-bottom: 20px;
	margin: 0 17px 10px;
}

#news_content p{
	line-height: 1.6;
	font-size: 14px;
}

#news_content li{
	font-size: 16px;
	margin-bottom: 10px;
}

#news_content p.wp-caption-text{
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 3px;
	font-size: 14px;
	}

#news{
	width: 95%;
	margin: 20px auto;
	background: #ffffff;
}


#ranking #news{
	width: 97%;
	margin: 20px auto;
	background: #EEEEEE;
	padding: 10px;
	margin: 0 auto;
}

/********************************/
/* ニュース背景 */
#newsback{
	background: #ffffff;
}
/* メインランキングタブデザイン */
#news #rankbutton{
	background: #eeeeee;
	margin: 0 0 5px 0;
}
#news #rankbutton li{
	/*border-bottom: 1px solid #406496;*/
	display: inline-block;
	padding: 10px 12px 6px 12px;
	cursor: pointer;
}
#news #rankbutton li.selected{
	background: #ffffff;
}

/* メインランキングタイトル非表示 */
#news .ranking-container h3 {
	display: none;
}
/* メインランキング一覧非表示 */
#news li.ranking-container {
	display: none;
}
/* メインランキング１件目表示 */
#news>li.ranking-container:first-child {
	display: block;
}
#news>h3+ul+li {
	display: block;
}
/* メインランキング一覧余白調整 */
#news .wpp-list  {
	margin: 0;
}
#news .wpp-list li {
	width: initial;
	width: auto; /* for IE */
	position: relative;
	padding: 16px 5px 12px 85px;
	z-index: 1;
}
#news .wpp-list li a:nth-child(1){
	display: block;
	width: 60px;
	height: 60px;
	padding: 19px 0 0 12px;
	position: absolute;
	top: 0px;
	left: 3px;
}
#news .wpp-list li img{
	position: absolute;
	z-index: -1;
}
/* メインランキング一覧TOP3アイコン */
#news .wpp-list li:nth-child(1) a:nth-child(1){
	background: url(/images/ranking/no1.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(2) a:nth-child(1){
	background: url(/images/ranking/no2.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(3) a:nth-child(1){
	background: url(/images/ranking/no3.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(4) a:nth-child(1){
	background: url(/images/ranking/no4.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(5) a:nth-child(1){
	background: url(/images/ranking/no5.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(6) a:nth-child(1){
	background: url(/images/ranking/no6.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(7) a:nth-child(1){
	background: url(/images/ranking/no7.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(8) a:nth-child(1){
	background: url(/images/ranking/no8.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(9) a:nth-child(1){
	background: url(/images/ranking/no9.png) no-repeat 8px 15px;
}
#news .wpp-list li:nth-child(10) a:nth-child(1){
	background: url(/images/ranking/no10.png) no-repeat 8px 15px;
}

/********************************/

#news p{
	line-height: 1.6;
	font-size: 16px;
}

#news p.view{
	width: 70px;
	color: #fff;
	float: left;
	background: #00CCFF;
	padding: 3px 5px;
	font-size: 11px;
	margin-top: -2px;
	text-align: center;
}




#news .post h2.title{
	border: none;
	font-size: 21px;
	font-weight: 700;
	padding-left: 0;
	line-height: 1.2;
	margin-bottom: 33px;
/*	height: 50px; */

	}

#news .post{
	border-bottom: 1px solid #ccc;
/*	height: 130px;	*/
	padding-top: 10px;
	padding-bottom: 10px;
	}

#news .post_box{
	width: 83%;
	height: 105px;
	float: right;
	}


#news .post_box img{
	float: left;
	}

#news p.post_cate{
	font-size: 11px;
	width: 60%;
	float: left;
	}

#news p.post_cate a{
	padding: 3px 10px;
	background:#008000;
	color: #fff;
	font-size: 11px;
	margin-right: 10px;
	}

#news p.post_time{
	float:	right;
	width: 20%;
	font-size: 13px;

	}


#news h3{
	font-size: 22px;
	color: #4995DC;
	font-weight: 700;
	margin-bottom: 30px;
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	}




/* ???y?[?W*/
.pager{
    margin-bottom: 30px;
    text-align:center}

a.page-numbers,
.pager .current{
    background-color: #edede3;
    border: solid 1px #aaaaaa;
    padding:5px 8px;
    margin:0 2px;}

.pager .current{
    background-color: #000000;
    border: solid 1px #000000;
    color: #ffffff;}

.pager a:hover{
    color: #ffffff;
    border: solid 1px #000000;
    background-color: #000000;}




.widget-container li{
	height: initial;
	height: auto; /* for IE */
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	text-align: left;}

.widget-container li a{
	font-size:12px;}


.postviews_posts img {
float: left;
margin: 0 0.3em 0 0;
}

.thumb_img{
    width:60px;
    height:60px;
	margin-right: 5px;
    }
.thumb_img img{
    width:60px;
    height:60px;
		margin-right:10px;

    }

li.view{
	width: 90px;
	font-size: 12px;
	float: right;
	color: #fff;
	background: #5BD8F8;
	padding: 6px 8px;
	margin-top: 2px;
	text-align: center;}


li.date{
	float: left;
	padding: 5px 8px;
	margin-left: 10px;
	font-weight: 700;}


.view_box{
	float: right;
	width: 90%;
	height:25px;
	margin-bottom: 13px;}


.view_box li{
	float: left;
	}


element.style {
}

.wp_rp_wrap wp_rp_vertical_m{
	width: 98%;
	margin: 0 auto;
	color: red;}


/*#logo2 img{
visibility:hidden;}*/

#news_content #tag{
	width: 100%;
	margin-bottom: 20px;
	margin-left: 16px;
}



#news_content #tag li{
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;

}

ul#tag li a{
	color: #fff;
	padding: 5px 10px;
	background: #33CCCC;
	font-size: 12px;
}


/*ランキングページ*/

.ranking-container .postviews_posts{
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;}


 .ranking-container .post_title{
	font-size: 16px;
	 }
.ranking-container .view_count{
	color: #808080;
	margin-top: 10px;
	}

/*footer　ランキング*/
/*.foot-ranking-container{
	width: 67%;}*/
	
#news li.foot-ranking-container {
	display: none;
}	

.foot-ranking-container .postviews_posts{
	width: 100%;
	height: 60px;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;}


 .foot-ranking-container .post_title{
	font-size: 16px;
	 }
.foot-ranking-container .view_count{
	color: #808080;
	margin-top: 10px;
	}
.foot-ranking-container h3{
	font-size: 18px;
	font-weight: 700;
	margin-left: 20px;
	color:#4995DC;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 2px;
	}

#foot h4{
	font-size: 14px;
	font-weight: 700;
	text-align: right;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-top: 10px;
	}


/*side ランキング*/

.content-right h4{
	font-size: 14px;
	font-weight: 700;
	text-align: right;
	margin-right: 15px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}

/* おでかけガイドトップ　wp化*/


span.all_news{
	font-size: 14px;
	margin-left: 180px;
	padding: 3px 10px;
	background:#0EC1C4;
	}

span.all_news a{
	color:#FFFFFF;
	}

.all_news2 p{
	font-size: 14px;
	padding: 10px;
	width: 300px;
	margin: 0 auto;
	background: #0EC1C4;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10pxx;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  text-align: center;
	}

.all_news2 p a{
	color:#FFFFFF;
	}



.top_news{
	margin-bottom: 30px!important;
	}


/* カテゴリートップ*/

#cate_top_wrap .cate_top{
	width: 96%;
	margin: 30px auto 30px;
	padding-left: 5px;
	}

#cate_top_wrap .cate_top .inner_box{



	width: 340px;
	height: 100px;
	margin-bottom: 20px;
	background: #fff;
	float: left;
	margin-right: 7px;
	-moz-box-shadow:  0px -1px 2px #C2C2C2;
	-webkit-box-shadow:  0px -1px 2px #C2C2C2;
	box-shadow: 0px -1px 2px #C2C2C2;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/

	}






#cate_top_wrap .cate_top .inner_box .img{
	float:left;
	width: 115px;
	margin: 5px 12px 5px 5px;
	border: 1px solid #ccc;
}



#cate_top_wrap .cate_top .inner_box .inn{
	float: left;
	width: 195px;
	margin-top: 10px;
}


#cate_top_wrap .cate_top .inner_box p{
	line-height:14px;
	font-size: 12px;
}


#cate_top_wrap .cate_top h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
line-height: 18px;
}

#cate_top_wrap .cate_top h2{
   font-size: 20px;
   margin:10px;
   border-left: 5px solid #000;
   padding-left: 5px;
   font-weight: 700;
}

#cate_top_wrap .cate_top p.bold14 {
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 3px;
	padding-left: 6px;
	padding-top: 3px;
	margin-bottom: 10px;
	border-left: 3px solid #000000;
}

#cate_top_wrap .cate_top p.bold14  a{
	color: #000000;

}

/*サイド検索ボックス*/

#side_search{
	margin: 15px 0 20px 10px;
	}











